.menulist {
	BORDER-RIGHT: #654 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #654 0px solid; PADDING-LEFT: 1px; BACKGROUND: url(images/menu_block.jpg) #0033cc repeat-y left 50%; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #654 0px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #654 0px solid; LIST-STYLE-TYPE: none
}
.menulist UL {
	BORDER-RIGHT: #654 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #654 0px solid; PADDING-LEFT: 1px; BACKGROUND: url(images/menu_block.jpg) #0033cc repeat-y left 50%; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #654 0px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #654 0px solid; LIST-STYLE-TYPE: none
}
.menulist UL {
	DISPLAY: none; LEFT: 150px; POSITION: absolute; TOP: 0px
}
.menulist LI {
	POSITION: relative
}
.menulist LI A {
	BORDER-RIGHT: transparent 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: transparent 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: transparent 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: transparent 1px solid; TEXT-DECORATION: none
}
 HTML .menulist LI A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 1px; BORDER-RIGHT-WIDTH: 0px
}
.menulist A:hover {
	BORDER-RIGHT: #adf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #adf 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #adf 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #adf 1px solid; BACKGROUND-COLOR: #46a
}
.menulist A.highlighted:hover {
	BORDER-RIGHT: #adf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #adf 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #adf 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #adf 1px solid; BACKGROUND-COLOR: #46a
}
.menulist A:unknown {
	BORDER-RIGHT: #adf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #adf 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #adf 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #adf 1px solid; BACKGROUND-COLOR: #46a
}
.menulist A.highlighted {
	BORDER-RIGHT: #cde 1px solid; BORDER-TOP: #cde 1px solid; MARGIN: 0px; BORDER-LEFT: #cde 1px solid; COLOR: #fff; BORDER-BOTTOM: #cde 1px solid; BACKGROUND-COLOR: #68c
}
.menulist A .subind {
	FLOAT: right
}
UNKNOWN {
	FLOAT: left; WIDTH: 100%
}
 HTML .menulist LI {
	FLOAT: left; HEIGHT: 1%
}
 HTML .menulist A {
	HEIGHT: 1%
}
.clearer {
	CLEAR: both; MARGIN-TOP: -1px; OVERFLOW: hidden; HEIGHT: 40px
}
